## python-bsblan 0.6.2

=== debian/changelog ===
python-bsblan (0.6.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 23 Aug 2024 07:13:22 +0100

python-bsblan (0.6.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1079130)

 -- Edward Betts <edward@4angle.com>  Tue, 20 Aug 2024 12:41:51 +0100
