## python-bsblan 1.2.1

=== debian/changelog ===
python-bsblan (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Upstream updated the copyright year.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 17:08:51 +0100

python-bsblan (0.6.2-3) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 31 Aug 2024 02:29:01 +0100
