=== debian/control ===
Source: python-bsblan
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aresponses <!nocheck>,
 python3-mashumaro <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-yarl <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/liudger/python-bsblan
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-bsblan
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-bsblan.git

Package: python3-bsblan
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous client for monitoring and controlling BSBLan devices
 This library provides an efficient way to interact with BSBLan devices,
 allowing users to monitor and control various aspects of heating systems.
 Supported heating systems include those utilizing Boiler-System-Bus, Local
 Process Bus, and Punkt-zu-Punkt Schnittstelle interfaces. The library enables
 users to retrieve sensor data, manage device states, and adjust settings such
 as target temperatures and HVAC modes. Authentication can be performed using
 either a passkey or a username and password. Detailed system information and
 device states are accessible via the API.
