=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-bsblan-$1\.tar\.gz/ \
  https://github.com/liudger/python-bsblan/tags .*/v?(\d\S+)\.tar\.gz
