## python-bsblan 2.2.5

=== debian/changelog ===
python-bsblan (2.2.5-1) unstable; urgency=medium

  * New upstream release.
  * Upstream switched build system from poetry to hatchling.

 -- Edward Betts <edward@4angle.com>  Wed, 11 Jun 2025 13:02:32 +0100

python-bsblan (2.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 07 Jun 2025 07:40:15 -0500

python-bsblan (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Fri, 30 May 2025 07:24:29 -0500
