=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-poetry-core,
+ python3-hatchling,
 Build-Depends-Indep:
  python3-aiohttp <!nocheck>,
  python3-aresponses <!nocheck>,
@@ -19,10 +19,11 @@
  python3-pytest-cov <!nocheck>,
  python3-yarl <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/liudger/python-bsblan
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-bsblan
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-bsblan.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-bsblan
 Architecture: all
