=== debian/watch ===
version=4
https://github.com/liudger/python-bsblan/tags .*/v?(\d\S+)\.tar\.gz
