## python-bsblan 3.0.0

=== debian/changelog ===
python-bsblan (3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 19 Aug 2025 22:22:35 +0100
