## python-bsblan 3.1.0

=== debian/changelog ===
python-bsblan (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Wed, 17 Sep 2025 20:43:31 +0000
