=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-yarl <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/liudger/python-bsblan
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-bsblan
