=== debian/watch ===
Version: 5

Template: Github
Owner: liudger
Project: python-bsblan
