## python-bsblan 3.1.1

=== debian/changelog ===
python-bsblan (3.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 19 Nov 2025 08:36:41 +0800
