## python-bsblan 3.1.4

=== debian/changelog ===
python-bsblan (3.1.4-1) unstable; urgency=medium

  * New upstream release.
  * Upstream started using backoff, add a build dependency for tests.
  * Add 'PYBUILD_TEST_ARGS=--override-ini addopts=' to debian/rules, removes
    the need for pytest-cov.

 -- Edward Betts <edward@4angle.com>  Fri, 12 Dec 2025 09:14:44 +0000
