=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
 Build-Depends-Indep:
  python3-aiohttp <!nocheck>,
  python3-aresponses <!nocheck>,
+ python3-backoff <!nocheck>,
  python3-mashumaro <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
- python3-pytest-cov <!nocheck>,
  python3-yarl <!nocheck>,
 Standards-Version: 4.7.2
 Homepage: https://github.com/liudger/python-bsblan
