=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=--override-ini addopts=

%:
	dh $@ --buildsystem=pybuild
