## python-bsblan 3.1.6

=== debian/changelog ===
python-bsblan (3.1.6-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Wed, 07 Jan 2026 03:15:44 +0000
