## python-bsblan 4.2.0

=== debian/changelog ===
python-bsblan (4.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Add new python3-zeroconf build dependency.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Thu, 12 Feb 2026 09:42:55 +0000
