## python-bsblan 4.2.1

=== debian/changelog ===
python-bsblan (4.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 20 Feb 2026 10:10:41 +0000
