=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-yarl <!nocheck>,
+ python3-zeroconf <!nocheck>,
 Standards-Version: 4.7.3
 Homepage: https://github.com/liudger/python-bsblan
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-bsblan
