## python-bsblan 5.0.1

=== debian/changelog ===
python-bsblan (5.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Upstream added pydantic dependency.

 -- Edward Betts <edward@4angle.com>  Tue, 24 Feb 2026 09:40:53 +0000
