=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  python3-aresponses <!nocheck>,
  python3-backoff <!nocheck>,
  python3-mashumaro <!nocheck>,
+ python3-pydantic <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-yarl <!nocheck>,
