## python-bsblan 5.1.0

=== debian/changelog ===
python-bsblan (5.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 28 Feb 2026 16:27:08 +0000
